## NAME

gt-encseq-bitextract - Extracts internal data from encoded sequences.

## SYNOPSIS

gt encseq bitextract [option …] [indexname]

## DESCRIPTION

-mirrored [yes|no]

  mirror sequence (default: no)

-stoppos [value]

  output stop positions (default: undefined)

-specialranges [yes|no]

  output special ranges (default: no)

-bitpos [value]

  extract and display two bit encoding for position (default: undefined)

-dir [string]

  specify reading direction (fwd, cpl, rev, rcl) (default: fwd)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.